Visual COBOL support for Solaris 9

0 Likes
over 6 years ago

Problem:

Visual COBOL installation fails when attempting to install on Solaris 9.

Solution:

Visual COBOL for Solaris has dependencies that are not present on Solaris 9 installations. Visual COBOL is only supported on Solaris 10 and higher.

Comment List
Anonymous
Related Discussions
Recommended